uuid: 62251808-a811-4945-8f81-82e5d4b9ad43
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_city
    - node.type.ct_study_career
id: node.ct_study_career.field_city
field_name: field_city
entity_type: node
bundle: ct_study_career
label: City
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
